@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  word-break: break-word;
  box-sizing: border-box;
  vertical-align: baseline;
  background: transparent;
  line-height: 1.6;
}

html, body {
  overflow-x: hidden;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

li {
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img, picture {
  vertical-align: middle;
  max-width: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

br {
  line-height: 0;
}

input, textarea, select, button {
  font: inherit;
}

/* safariでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  box-sizing: border-box;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

body {
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  text-align: center;
  font-weight: 400;
  color: #000;
  position: relative;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
}

a {
  opacity: 1;
  transition: opacity 0.3s;
}

@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.6;
  }
  a.img_hover:hover {
    opacity: 0.8;
  }
}
